@charset "UTF-8";
/* ------------------------------
 width: all
------------------------------ */
.loadingbox {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  min-width: 1300px;
  height: 100%;
  background-image: url(../images/lo0101.jpg);
  background-size: cover;
  background-position: top 0 center;
  z-index: 10000000000;
  overflow: hidden;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.loadingbox .inner {
  width: 1300px;
  margin: 0 auto;
  position: relative;
  height: 600px;
}
.loadingbox .inner .msg01 {
  width: 552px;
  display: block;
  position: absolute;
  top: 0;
  right: 60px;
  opacity: 0;
  /* .effectedクラスが付与された時の挙動 */
}
.loadingbox .inner .msg01.effected {
  -webkit-animation: popOutCircle 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) forwards;
          animation: popOutCircle 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) forwards;
}
.loadingbox .inner .icon {
  width: 231.5px;
  display: block;
  position: absolute;
  bottom: 200px;
  left: 40px;
  opacity: 0;
}
.loadingbox .inner .icon.effected {
  -webkit-animation: dropBounceTtl 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
          animation: dropBounceTtl 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}

header {
  opacity: 0;
}
header.effected {
  -webkit-animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
          animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
}

main section.s01 {
  background-image: url(../images/tp0101.jpg);
  background-size: cover;
  background-position: top 0 right 0;
  padding: 180px 0 100px;
}
main section.s01 .wrapper {
  width: 1300px;
  margin: 0 auto;
  position: relative;
}
main section.s01 .wrapper .dl01 {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s01 .wrapper .dl01 dt {
  width: 731px;
  -webkit-transform: translateX(-20px);
          transform: translateX(-20px);
}
main section.s01 .wrapper .dl01 dt img {
  width: 100%;
  display: block;
  opacity: 0;
}
main section.s01 .wrapper .dl01 dt img.effected {
  -webkit-animation: jumpBounceUpSolid 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
          animation: jumpBounceUpSolid 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
}
main section.s01 .wrapper .dl01 dd {
  width: 561px;
}
main section.s01 .wrapper .dl01 dd .msg01 {
  width: 100%;
  display: block;
  opacity: 0;
  /* .effectedクラスが付与された時の挙動 */
}
main section.s01 .wrapper .dl01 dd .msg01.effected {
  /* アニメーションの指定：名前、時間、イージング、終了状態を維持 */
  -webkit-animation: popOutCircle 0.8s cubic-bezier(0.34, 1.56, 0.64, 1) forwards;
          animation: popOutCircle 0.8s cubic-bezier(0.34, 1.56, 0.64, 1) forwards;
}
main section.s01 .wrapper .dl01 dd .t01,
main section.s01 .wrapper .dl01 dd .t02 {
  margin-top: 10px;
  -webkit-transform: translateX(-20px);
          transform: translateX(-20px);
  opacity: 0;
}
main section.s01 .wrapper .dl01 dd .t01.effected,
main section.s01 .wrapper .dl01 dd .t02.effected {
  -webkit-animation: slideInLeft 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInLeft 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.s01 .wrapper .dl01 dd .t01 span,
main section.s01 .wrapper .dl01 dd .t02 span {
  display: inline-block;
  vertical-align: top;
  border: 2px solid #fff;
  padding: 3px 10px 5px;
  color: #fff;
  font-size: 32px;
  line-height: 1;
  font-weight: bold;
}
main section.s01 .wrapper .dl01 dd .t02 {
  margin-top: 20px;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  padding-left: 10px;
}
main section.s01 .wrapper .news {
  display: block;
  text-decoration: none;
  background-color: #fff;
  width: 1240px;
  margin: 0 auto;
  border-radius: 50px;
  overflow: hidden;
  padding: 15px 0;
  color: #363636;
  -webkit-box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.3);
          box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.3);
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s01 .wrapper .news.effected {
  opacity: 1 !important;
}
main section.s01 .wrapper .news dl {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
main section.s01 .wrapper .news dl dt {
  width: 380px;
  text-align: right;
  font-size: 25px;
  font-weight: bold;
  line-height: 1;
  color: #e20000;
  padding-top: 5px;
  padding-right: 30px;
  border-right: 1px solid #363636;
}
main section.s01 .wrapper .news dl dd {
  width: calc(100% - 380px);
  padding-left: 30px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
main section.s01 .wrapper .news dl dd .date {
  width: 150px;
  font-size: 25px;
  font-weight: 500;
  letter-spacing: 0;
}
main section.s01 .wrapper .news dl dd .txt {
  width: calc(100% - 150px);
  padding-right: 40px;
  font-size: 18px;
  line-height: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
main section.s01 .wrapper .t03 {
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  line-height: 1.8;
  width: 1000px;
  margin: 35px auto 0;
  opacity: 0;
}
main section.s01 .wrapper .t03.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s02 {
  background-color: #efefef;
  padding: 100px 0 65px;
}
main section.s02 .wrapper h2 {
  text-align: center;
  position: relative;
  opacity: 0;
}
main section.s02 .wrapper h2.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s02 .wrapper h2::before {
  content: "";
  display: block;
  width: 570px;
  height: 1px;
  background-color: #363636;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: 0 auto;
  z-index: 5;
}
main section.s02 .wrapper h2 span {
  display: inline-block;
  vertical-align: top;
  font-size: 36px;
  font-weight: bold;
  padding: 0 30px 0 38px;
  background-color: #efefef;
  position: relative;
  z-index: 10;
  letter-spacing: 8px;
}
main section.s02 .wrapper .t01 {
  text-align: center;
  font-size: 20px;
  color: #ea0000;
  font-weight: 500;
  margin-top: 15px;
  opacity: 0;
}
main section.s02 .wrapper .t01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s02 .wrapper dl {
  width: 1100px;
  margin: 50px auto 0;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s02 .wrapper dl.effected {
  opacity: 1 !important;
}
main section.s02 .wrapper dl dt {
  width: 720px;
}
main section.s02 .wrapper dl dt .t02 {
  font-size: 31px;
  font-weight: 900;
}
main section.s02 .wrapper dl dt .t03 {
  font-size: 70px;
  font-weight: 900;
}
main section.s02 .wrapper dl dd {
  width: calc(100% - 720px);
  padding-left: 40px;
}
main section.s02 .wrapper dl dd .t04 {
  font-size: 15px;
  line-height: 2;
}
main section.s02 .wrapper dl dd .t05 {
  font-size: 15px;
  line-height: 2;
  margin-top: 15px;
}
main section.s02 .wrapper dl dd .t05 span {
  color: #fff;
  display: inline-block;
  vertical-align: top;
  background-color: #ea0000;
  line-height: 1;
  padding: 3px 5px;
  margin: 4px 5px 0;
}
main section.s02 .wrapper .photobox {
  position: relative;
  width: 1118px;
  margin: -170px auto 0;
  padding-bottom: 35px;
}
main section.s02 .wrapper .photobox .photo01 {
  width: 100%;
  display: block;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s02 .wrapper .photobox .photo01.effected {
  opacity: 1 !important;
}
main section.s02 .wrapper .photobox .photo02 {
  width: 987px;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0 auto;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s02 .wrapper .photobox .photo02.effected {
  opacity: 1 !important;
}
main section.s02 .wrapper .btn01 {
  background-color: #363636;
  width: 540px;
  margin: 60px auto 0;
  border-radius: 50px;
  padding: 28px 0;
  font-size: 16px;
  line-height: 1;
  color: #fff;
  text-align: center;
  display: block;
  text-decoration: none;
  -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3);
          box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3);
  opacity: 0;
}
main section.s02 .wrapper .btn01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s02 .wrapper .illust01 {
  width: 72.5px;
  display: block;
  position: absolute;
  top: 50px;
  right: calc(50% - 470px);
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s02 .wrapper .illust01.effected {
  opacity: 1 !important;
}
main section.s02 .wrapper .illust02 {
  width: 73px;
  display: block;
  position: absolute;
  top: 400px;
  left: calc(50% - 500px);
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s02 .wrapper .illust02.effected {
  opacity: 1 !important;
}
main section.s03 {
  padding: 100px 0 150px;
  background-image: url(../images/tp0301.jpg);
  background-position: top 0 center;
  background-size: cover;
}
main section.s03 .wrapper {
  width: 1190px;
  margin: 0 auto;
}
main section.s03 .wrapper .t01 {
  text-align: center;
  font-size: 22px;
  color: #fff;
  font-weight: 500;
  opacity: 0;
}
main section.s03 .wrapper .t01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s03 .wrapper h3 {
  text-align: center;
  color: #fff;
  font-size: 55px;
  font-weight: bold;
  opacity: 0;
}
main section.s03 .wrapper h3.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s03 .wrapper h3 img {
  width: 77.5px;
  vertical-align: top;
  margin: 20px 5px 0 10px;
}
main section.s03 .wrapper h3 span {
  font-size: 72px;
}
main section.s03 .wrapper ul {
  margin-top: 100px;
}
main section.s03 .wrapper ul li {
  position: relative;
  background-size: auto 100%;
  background-position: center right 0;
  background-repeat: no-repeat;
  border-radius: 40px 40px 0 0;
  padding: 70px 0 70px 60px;
  background-color: #fff;
  opacity: 0;
}
main section.s03 .wrapper ul li.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s03 .wrapper ul li + li {
  margin-top: 50px;
}
main section.s03 .wrapper ul li::before {
  content: "";
  display: block;
  width: 100%;
  height: 15px;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: 100% 100%;
}
main section.s03 .wrapper ul li.li01 {
  background-image: url(../images/tp0304.png);
}
main section.s03 .wrapper ul li.li01::before {
  background-image: url(../images/tp0309.png);
}
main section.s03 .wrapper ul li.li01 .num {
  width: 391px;
}
main section.s03 .wrapper ul li.li02 {
  background-image: url(../images/tp0306.png);
}
main section.s03 .wrapper ul li.li02::before {
  background-image: url(../images/tp0310.png);
}
main section.s03 .wrapper ul li.li02 .num {
  width: 425px;
}
main section.s03 .wrapper ul li.li03 {
  background-image: url(../images/tp0308.png);
}
main section.s03 .wrapper ul li.li03::before {
  background-image: url(../images/tp0311.png);
}
main section.s03 .wrapper ul li.li03 .num {
  width: 492px;
}
main section.s03 .wrapper ul li .num {
  display: block;
}
main section.s03 .wrapper ul li .t02 {
  margin-top: 70px;
  font-size: 28px;
  font-weight: bold;
}
main section.s03 .wrapper ul li .t03 {
  width: 470px;
  margin-top: 20px;
  font-size: 18px;
  line-height: 1.9;
}
main section.s03 .wrapper ul li a {
  font-size: 16px;
  line-height: 1;
  text-decoration: none;
  display: block;
  color: #fff;
  background-color: #363636;
  width: 540px;
  padding: 28px 0;
  text-align: center;
  position: absolute;
  right: 0;
  bottom: 60px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
main section.s04 {
  overflow: hidden;
  padding-bottom: 180px;
}
main section.s04 .wrapper {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  padding-top: 750px;
}
main section.s04 .wrapper .ttlbox {
  width: 100%;
  position: absolute;
  top: 150px;
  left: 0;
  z-index: 100;
  padding-left: 180px;
  opacity: 0;
}
main section.s04 .wrapper .ttlbox.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper .ttlbox h1 {
  font-size: 51px;
  font-weight: bold;
  line-height: 1.3;
  font-style: italic;
  margin-top: 15px;
  letter-spacing: 5px;
}
main section.s04 .wrapper .ttlbox .t01 {
  font-size: 16px;
  letter-spacing: 4px;
  font-style: italic;
  color: #ea0000;
  margin-top: 25px;
}
main section.s04 .wrapper .blue_img {
  width: 1870px;
  display: block;
  position: absolute;
  right: -1000px;
  top: 100px;
  left: -1000px;
  margin: 0 auto;
  -webkit-transform: translateX(-80px);
          transform: translateX(-80px);
  z-index: 40;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s04 .wrapper .blue_img.effected {
  opacity: 1 !important;
}
main section.s04 .wrapper .msgbox {
  position: absolute;
  top: 320px;
  left: 50%;
  z-index: 80;
  opacity: 0;
}
main section.s04 .wrapper .msgbox.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper .msgbox .t02 {
  font-size: 46px;
  font-weight: 900;
  line-height: 1.5;
  text-align: right;
}
main section.s04 .wrapper .msgbox .t03 {
  font-size: 15px;
  line-height: 2;
  text-align: right;
  margin-top: 20px;
}
main section.s04 .wrapper .msg01 {
  width: 917px;
  display: block;
  margin: 0 auto;
  opacity: 0;
}
main section.s04 .wrapper .msg01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper .illust01 {
  display: block;
  width: 165px;
  position: absolute;
  top: 40px;
  right: calc(50% - 400px);
  z-index: 50;
  opacity: 0;
}
main section.s04 .wrapper .illust01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper .illust02 {
  display: block;
  width: 62px;
  position: absolute;
  top: 270px;
  left: calc(50% - 600px);
  z-index: 50;
  opacity: 0;
}
main section.s04 .wrapper .illust02.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper .illust03 {
  display: block;
  width: 196.5px;
  position: absolute;
  top: 450px;
  left: calc(50% - 250px);
  z-index: 50;
  opacity: 0;
}
main section.s04 .wrapper .illust03.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper ul {
  margin-top: 40px;
}
main section.s04 .wrapper ul li {
  background-size: 100% 100%;
  border-radius: 20px;
  padding: 40px 40px 40px 60px;
  opacity: 0;
}
main section.s04 .wrapper ul li.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper ul li + li {
  margin-top: 20px;
}
main section.s04 .wrapper ul li.li01 {
  background-image: url(../images/tp0407.jpg);
}
main section.s04 .wrapper ul li.li02 {
  background-image: url(../images/tp0408.jpg);
}
main section.s04 .wrapper ul li dl {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s04 .wrapper ul li dl dt {
  width: 550px;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
main section.s04 .wrapper ul li dl dt img {
  width: 100%;
  display: block;
}
main section.s04 .wrapper ul li dl dd {
  width: calc(100% - 550px);
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  color: #fff;
  padding-top: 20px;
}
main section.s04 .wrapper ul li dl dd .t04 {
  font-size: 23px;
  font-weight: 500;
}
main section.s04 .wrapper ul li dl dd .t05 {
  margin-top: 25px;
}
main section.s04 .wrapper ul li dl dd .t05 span {
  display: inline-block;
  vertical-align: top;
  border: 2px solid #fff;
  line-height: 1;
  font-size: 35px;
  font-weight: bold;
  padding: 3px 8px 6px;
}
main section.s04 .wrapper ul li dl dd .t06 {
  font-size: 15px;
  line-height: 2;
  width: 426px;
  margin-top: 25px;
}
main section.s04 .wrapper ul li dl dd a {
  display: block;
  text-decoration: none;
  background-color: #fff;
  color: #363636;
  line-height: 1;
  font-size: 16px;
  border-radius: 50px;
  width: 360px;
  margin-top: 30px;
  padding: 24px 0;
  text-align: center;
  -webkit-box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.3);
          box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.3);
  font-weight: 500;
}

/* ------------------------------
 width < $width-1
------------------------------ */
@media screen and (max-width: 860px) {
  .loadingbox {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    min-width: 375px;
    height: 100%;
    background-image: url(../images/lo0101.jpg);
    background-size: cover;
    background-position: top 0 center;
    z-index: 10000000000;
    overflow: hidden;
  }
  .loadingbox .inner {
    width: 100%;
    margin: 0 auto;
    position: relative;
    height: 400px;
  }
  .loadingbox .inner .msg01 {
    width: 330px;
    margin: 0 auto;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
  }
  .loadingbox .inner .icon {
    width: 116px;
    display: block;
    position: absolute;
    top: 300px;
    right: 0;
    left: 0;
    margin: 0 auto;
  }
  main section.s01 {
    background-image: url(../images/tp0101.jpg);
    background-size: cover;
    background-position: top 0 right 0;
    padding: 60px 20px 50px;
  }
  main section.s01 .wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
  }
  main section.s01 .wrapper .dl01 {
    display: block;
  }
  main section.s01 .wrapper .dl01 dt {
    width: 100%;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  main section.s01 .wrapper .dl01 dt img {
    width: 120%;
    display: block;
    margin-left: -13%;
    opacity: 0;
  }
  main section.s01 .wrapper .dl01 dt img.effected {
    -webkit-animation: jumpBounceUpSolid 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
            animation: jumpBounceUpSolid 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
  }
  main section.s01 .wrapper .dl01 dd {
    width: 100%;
    margin-top: 30px;
  }
  main section.s01 .wrapper .dl01 dd .msg01 {
    width: 90%;
    display: block;
    opacity: 0;
    margin: 0 auto;
    margin-top: -150px;
    /* .effectedクラスが付与された時の挙動 */
  }
  main section.s01 .wrapper .dl01 dd .msg01.effected {
    /* アニメーションの指定：名前、時間、イージング、終了状態を維持 */
    -webkit-animation: popOutCircle 0.8s cubic-bezier(0.34, 1.56, 0.64, 1) forwards;
            animation: popOutCircle 0.8s cubic-bezier(0.34, 1.56, 0.64, 1) forwards;
  }
  main section.s01 .wrapper .dl01 dd .t01,
  main section.s01 .wrapper .dl01 dd .t02 {
    margin-top: 20px;
    -webkit-transform: translateX(-20px);
            transform: translateX(-20px);
    text-align: center;
    opacity: 0;
  }
  main section.s01 .wrapper .dl01 dd .t01.effected,
  main section.s01 .wrapper .dl01 dd .t02.effected {
    -webkit-animation: slideInLeft 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInLeft 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.s01 .wrapper .dl01 dd .t01 span,
  main section.s01 .wrapper .dl01 dd .t02 span {
    display: inline-block;
    vertical-align: top;
    border: 2px solid #fff;
    padding: 3px 10px 5px;
    color: #fff;
    font-size: 20px;
    line-height: 1;
    font-weight: bold;
  }
  main section.s01 .wrapper .dl01 dd .t02 {
    margin-top: 10px;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    padding-left: 30px;
  }
  main section.s01 .wrapper .news {
    display: block;
    text-decoration: none;
    background-color: #fff;
    width: 100%;
    margin: 35px auto 0;
    border-radius: 10px;
    overflow: hidden;
    padding: 15px 0;
    color: #363636;
    -webkit-box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.3);
            box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.3);
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s01 .wrapper .news.effected {
    opacity: 1 !important;
  }
  main section.s01 .wrapper .news dl {
    display: block;
    padding: 0 40px;
    position: relative;
  }
  main section.s01 .wrapper .news dl dt {
    width: 100%;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    color: #e20000;
    padding-top: 5px;
    padding-right: 0px;
    border: none;
    border-bottom: 1px solid #ccc;
    padding-bottom: 6px;
  }
  main section.s01 .wrapper .news dl dd {
    width: 100%;
    padding-left: 0;
    display: block;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 8px;
  }
  main section.s01 .wrapper .news dl dd .date {
    width: calc(100% - 120px);
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0;
    position: absolute;
    top: 0;
    left: 120px;
  }
  main section.s01 .wrapper .news dl dd .txt {
    width: 100%;
    padding-right: 0;
    font-size: 14px;
    line-height: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  main section.s01 .wrapper .t03 {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    line-height: 1.8;
    width: 100%;
    margin: 15px auto 0;
    opacity: 0;
  }
  main section.s01 .wrapper .t03.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s02 {
    background-color: #efefef;
    padding: 50px 20px;
  }
  main section.s02 .wrapper h2 {
    text-align: center;
    position: relative;
    opacity: 0;
  }
  main section.s02 .wrapper h2.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s02 .wrapper h2::before {
    content: "";
    display: block;
    width: 320px;
    height: 1px;
    background-color: #363636;
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 5;
  }
  main section.s02 .wrapper h2 span {
    display: inline-block;
    vertical-align: top;
    font-size: 22px;
    font-weight: bold;
    padding: 0 20px 0 24px;
    background-color: #efefef;
    position: relative;
    z-index: 10;
    letter-spacing: 4px;
  }
  main section.s02 .wrapper .t01 {
    text-align: center;
    font-size: 14px;
    color: #ea0000;
    font-weight: 500;
    margin-top: 8px;
    opacity: 0;
  }
  main section.s02 .wrapper .t01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s02 .wrapper dl {
    width: 100%;
    margin: 30px auto 0;
    display: block;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s02 .wrapper dl.effected {
    opacity: 1 !important;
  }
  main section.s02 .wrapper dl dt {
    width: 100%;
    text-align: center;
  }
  main section.s02 .wrapper dl dt .t02 {
    font-size: 16px;
    font-weight: 900;
  }
  main section.s02 .wrapper dl dt .t03 {
    margin-top: 10px;
    font-size: 28px;
    font-weight: 900;
    padding-left: 30px;
  }
  main section.s02 .wrapper dl dd {
    width: 100%;
    padding-left: 0px;
    text-align: center;
    margin-top: 20px;
  }
  main section.s02 .wrapper dl dd .t04 {
    font-size: 13px;
    line-height: 2;
  }
  main section.s02 .wrapper dl dd .t05 {
    font-size: 13px;
    line-height: 2;
    margin-top: 15px;
  }
  main section.s02 .wrapper dl dd .t05 span {
    color: #fff;
    display: inline-block;
    vertical-align: top;
    background-color: #ea0000;
    line-height: 1;
    padding: 2px 5px 6px;
    margin: 4px 5px 0;
  }
  main section.s02 .wrapper .photobox {
    position: relative;
    width: 100%;
    margin: 20px auto 0;
    padding-bottom: 15px;
  }
  main section.s02 .wrapper .photobox .photo01 {
    width: 100%;
    display: block;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s02 .wrapper .photobox .photo01.effected {
    opacity: 1 !important;
  }
  main section.s02 .wrapper .photobox .photo02 {
    width: 90%;
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0 auto;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s02 .wrapper .photobox .photo02.effected {
    opacity: 1 !important;
  }
  main section.s02 .wrapper .btn01 {
    background-color: #363636;
    width: 240px;
    margin: 30px auto 0;
    border-radius: 50px;
    padding: 18px 0;
    font-size: 14px;
    line-height: 1;
    color: #fff;
    text-align: center;
    display: block;
    text-decoration: none;
    -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3);
            box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3);
    opacity: 0;
  }
  main section.s02 .wrapper .btn01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s02 .wrapper .illust01 {
    width: 36px;
    display: block;
    position: absolute;
    top: 25px;
    right: calc(50% - 170px);
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s02 .wrapper .illust01.effected {
    opacity: 1 !important;
  }
  main section.s02 .wrapper .illust02 {
    width: 36px;
    display: block;
    position: absolute;
    top: 275px;
    left: calc(50% - 150px);
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s02 .wrapper .illust02.effected {
    opacity: 1 !important;
  }
  main section.s03 {
    padding: 50px 20px;
    background-image: url(../images/tp0301.jpg);
    background-position: top 0 center;
    background-size: cover;
  }
  main section.s03 .wrapper {
    width: 100%;
    margin: 0 auto;
  }
  main section.s03 .wrapper .t01 {
    text-align: center;
    font-size: 14px;
    color: #fff;
    line-height: 1.4;
    font-weight: 500;
    opacity: 0;
  }
  main section.s03 .wrapper .t01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s03 .wrapper h3 {
    text-align: center;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    opacity: 0;
    margin-top: 10px;
  }
  main section.s03 .wrapper h3.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s03 .wrapper h3 img {
    width: 30px;
    vertical-align: top;
    margin: 1px 1px 0 7px;
  }
  main section.s03 .wrapper h3 span {
    font-size: 22px;
  }
  main section.s03 .wrapper ul {
    margin-top: 40px;
  }
  main section.s03 .wrapper ul li {
    position: relative;
    background-size: auto 100%;
    background-position: top 0 right 0;
    background-repeat: no-repeat;
    border-radius: 40px 40px 0 0;
    padding: 35px 20px;
    background-color: #fff;
    opacity: 0;
    background-image: none !important;
  }
  main section.s03 .wrapper ul li.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s03 .wrapper ul li + li {
    margin-top: 30px;
  }
  main section.s03 .wrapper ul li::before {
    content: "";
    display: block;
    width: 100%;
    height: 10px;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: 100% 100%;
  }
  main section.s03 .wrapper ul li.li01 {
    background-image: url(../images/tp0304.png);
  }
  main section.s03 .wrapper ul li.li01::before {
    background-image: url(../images/tp0309.png);
  }
  main section.s03 .wrapper ul li.li01 .num {
    width: 195px;
  }
  main section.s03 .wrapper ul li.li02 {
    background-image: url(../images/tp0306.png);
  }
  main section.s03 .wrapper ul li.li02::before {
    background-image: url(../images/tp0310.png);
  }
  main section.s03 .wrapper ul li.li02 .num {
    width: 212px;
  }
  main section.s03 .wrapper ul li.li03 {
    background-image: url(../images/tp0308.png);
  }
  main section.s03 .wrapper ul li.li03::before {
    background-image: url(../images/tp0311.png);
  }
  main section.s03 .wrapper ul li.li03 .num {
    width: 246px;
  }
  main section.s03 .wrapper ul li .num {
    display: block;
    margin: 0 auto;
  }
  main section.s03 .wrapper ul li .t02 {
    margin-top: 20px;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
  }
  main section.s03 .wrapper ul li .t03 {
    width: 100%;
    margin-top: 20px;
    font-size: 14px;
    line-height: 1.9;
  }
  main section.s03 .wrapper ul li a {
    font-size: 13px;
    line-height: 1;
    text-decoration: none;
    display: block;
    color: #fff;
    background-color: #363636;
    width: 200px;
    padding: 12px 0;
    text-align: center;
    position: static;
    margin: 20px auto 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  main section.s04 {
    overflow: hidden;
    padding-bottom: 70px;
  }
  main section.s04 .wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
    padding-top: 370px;
  }
  main section.s04 .wrapper .ttlbox {
    width: 100%;
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 100;
    opacity: 0;
    padding-left: 90px !important;
  }
  main section.s04 .wrapper .ttlbox.effected {
    -webkit-animation: dropBounceTtl 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
            animation: dropBounceTtl 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
  }
  main section.s04 .wrapper .ttlbox .t01 {
    font-size: 14px;
    letter-spacing: 3px;
    font-style: italic;
    padding-left: 0 !important;
    margin: 5px;
  }
  main section.s04 .wrapper .ttlbox h1 {
    font-size: 28px;
    font-weight: bold;
    line-height: 1.3;
    font-style: italic;
    margin-top: 5px;
    letter-spacing: 3px;
  }
  main section.s04 .wrapper .blue_img {
    width: 800px;
    display: block;
    position: absolute;
    right: -1000px;
    left: -1000px;
    margin: 0 auto;
    z-index: 40;
    opacity: 0;
    top: 30px;
  }
  main section.s04 .wrapper .blue_img.effected {
    -webkit-animation: dropBounceImg 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
            animation: dropBounceImg 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
  }
  main section.s04 .wrapper .msgbox {
    position: absolute;
    top: 140px;
    right: 0;
    left: 0;
    z-index: 80;
    width: 100%;
    padding-right: 20px;
    opacity: 0;
  }
  main section.s04 .wrapper .msgbox.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper .msgbox .t02 {
    font-size: 22px;
    font-weight: 900;
    line-height: 1.5;
    text-align: right;
  }
  main section.s04 .wrapper .msgbox .t03 {
    font-size: 13px;
    line-height: 2;
    text-align: right;
    margin-top: 12px;
  }
  main section.s04 .wrapper .msg01 {
    width: calc(100% - 40px);
    display: block;
    margin: 0 auto;
    opacity: 0;
  }
  main section.s04 .wrapper .msg01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper .illust01 {
    display: block;
    width: 82px;
    position: absolute;
    top: 20px;
    right: 30px;
    z-index: 50;
    opacity: 0;
  }
  main section.s04 .wrapper .illust01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper .illust02 {
    display: block;
    width: 31px;
    position: absolute;
    top: 100px;
    left: 20px;
    z-index: 50;
    opacity: 0;
  }
  main section.s04 .wrapper .illust02.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper .illust03 {
    display: block;
    width: 98px;
    position: absolute;
    top: 130px;
    left: 30%;
    z-index: 50;
    opacity: 0;
  }
  main section.s04 .wrapper .illust03.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper ul {
    margin-top: 20px;
    padding: 0 20px;
  }
  main section.s04 .wrapper ul li {
    background-size: 100% 100%;
    border-radius: 12px;
    padding: 20px 20px 30px;
    opacity: 0;
  }
  main section.s04 .wrapper ul li.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper ul li + li {
    margin-top: 20px;
  }
  main section.s04 .wrapper ul li.li01 {
    background-image: url(../images/tp0407.jpg);
  }
  main section.s04 .wrapper ul li.li02 {
    background-image: url(../images/tp0408.jpg);
  }
  main section.s04 .wrapper ul li dl {
    display: block;
  }
  main section.s04 .wrapper ul li dl dt {
    width: 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  main section.s04 .wrapper ul li dl dt img {
    width: 100%;
    display: block;
  }
  main section.s04 .wrapper ul li dl dd {
    width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    color: #fff;
    padding-top: 20px;
  }
  main section.s04 .wrapper ul li dl dd .t04 {
    font-size: 14px;
    font-weight: 500;
  }
  main section.s04 .wrapper ul li dl dd .t05 {
    margin-top: 10px;
  }
  main section.s04 .wrapper ul li dl dd .t05 span {
    display: inline-block;
    vertical-align: top;
    border: 1px solid #fff;
    line-height: 1;
    font-size: 20px;
    font-weight: bold;
    padding: 2px 6px 5px;
  }
  main section.s04 .wrapper ul li dl dd .t06 {
    font-size: 13px;
    line-height: 2;
    width: 100%;
    margin-top: 15px;
  }
  main section.s04 .wrapper ul li dl dd a {
    display: block;
    text-decoration: none;
    background-color: #fff;
    color: #363636;
    line-height: 1;
    font-size: 14px;
    border-radius: 50px;
    width: 220px;
    margin: 20px auto 0;
    padding: 14px 0;
    text-align: center;
    -webkit-box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.3);
            box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.3);
  }
}